/* Add here all your css styles (customizations) */
.overflow-hidden {overflow: hidden;}
.text-transform-none li,a {text-transform: none !important;}
.download-btn {margin-top: 15px; margin-left: 50px;}
.pricing-custom {border-bottom: solid 1px #f5e1cb; height: 219px;}
.padding-82 {padding: 82px 0 !important;}
.features-img img {float:left; margin-right: 10px;}
#android-mon .process-v1 .process-border:before {width: 50% !important;}
.mobile-tab-v1{display: none;}
.desktop-pricing-light{display: block;}
.step-block {height: 360px;}
.bindcoupon{display: none;}
.header-v5 .navbar-brand {padding: 5px 10px 10px 15px;}
.navbar-brand {height: auto;}
.license-upgrade h2{text-align: right;}
.license-upgrade-div{text-align: left;}
.license-upgrade-img img{height: 200px;text-align: left;}
.footer-border-bottom {border-bottom: 1px solid #333;}
.margin-top-22- {margin-top: -22px;}
.header-fixed .header-v5.header-fixed-shrink .navbar-brand {top: 0px;}
.blog-cat-hd > h1 {font-size: 24px; color: #5F1E19;}
.blog-cats li {font-size: 15px; font-weight: bold;}
.margin-top-21- {margin-top: -21px;}
.blog-h1 {font-weight: normal; color: #0075A7; font-size: 23px; font-family: Verdana,Arial,Helvetica,sans-serif; margin-bottom: 15px;}
.blog-h1-2 {color: #0075A7; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px;}
.blog-hr {margin: 10px 0;}
.dates {list-style: outside none none; width: 100%; margin: 0px; padding: 0px;}
.breadcrumb {font-family: "Ubuntu",sans-serif; font-weight: normal; font-size: 12px; color: #9F9F9F;}
.thumbnailPost {border: 1px solid #E9E7D0; border-radius: 15px 0; float: left; margin-bottom: 5px; margin-right: 25px; margin-top: 4px;}
.contentTitle5 {color: #0075A7; font-size: 1.2em; font-weight: bold; font-family: Arial,Helvetica,sans-serif; padding-top: 10px;}
.stButton .stMainServices {height: 25px !important;}
.stButton .stButton_gradient {height: 23px !important;}
/*#home .owl-carousel-v4 .owl-slider-v4 .owl-wrapper-outer .owl-wrapper .owl-item .item img {height: 262px !important;}*/


/*THEME style MODIFICATIONS*/

/*.headline {width: 70%;}*/



/*COMMON CLASSES*/
.border-bottom-none {border-bottom: none;}
.text-transform-none {text-transform: none !important;}
.text-center {text-align: center;}
.text-left {text-align: left;}
.margin-0-auto {margin: 0 auto;}
.clear-fix {clear: both;}
.background-none {background: none !important;}
.height-75 {height: 75px;}
.height-100 {height: 100px;}
.height-160 {height: 160px;}
.height-190 {height: 190px;}
.height-250 {height: 250px;}
.button-blue {background: #4765A0;}
.btn-iphone {background: #74C52C;}
.btn-iphone:hover {background: #86E036;}
.border {padding: 10px 16px; border: solid 1px #eee;}
.videotutorial {width: 75%; height: 400px;}
.overflow-hidden {overflow: hidden;}
/*.margin-left-12pr {margin-left: 12%;}*/

/*FONT SIZE*/
.font-size-15 {font-size: 15px;}


/*WIDTH*/
.width-210 {width: 210px;}
.wh-auto {width: auto !important; height: auto !important;}
.width-auto {width: auto;}
.width-full {width: 100% !important;}

/*MARGIN & PADDING*/
.top-0 {top: 0px !important;}
/*margin-top*/
.margin-0 {margin: 0px !important;}
.margin-top-0 {margin-top: 0px;}
.margin-top-10 {margin-top: 10px;}
.margin-top-20 {margin-top: 20px;}
.margin-top-35 {margin-top: 35px;}
.margin-top-40 {margin-top: 40px !important;}
.margin-top-80 {margin-top: 80px;}
.margin-bottom-10- {margin-bottom: -10px !important;}
.margin-bottom-0 {margin-bottom: 0px !important;}
.margin-bottom-10 {margin-bottom: 10px !important;}
.margin-bottom-30 {margin-bottom: 30px !important;}
/*margin-right*/
.margin-right-20 {margin-right: 20px;}
.margin-right-5 {margin-right: 5px;}

/*margin-left*/
.margin-left-0 {margin-left: 0px !important;}
.margin-left-10 {margin-left: 10px !important;}
/*padding*/
.padding-10 {padding: 10px !important;}
.padding-30 {padding: 30px !important;}
.padding-0{padding:0px;}
.padding-2{padding:2px;}
.padding-left-5 {padding-left: 5px;}
.padding-left-10 {padding-left: 10px !important;}

.padding-bottom-20 {padding-bottom: 20px !important;}
/*COLOR CLASSES*/
.blue {color: #3d6d95 !important;}
.grey {color: #a8a8a8 !important;}

.p-t-8{padding-top: 8px;}






.languages{
    font-size: 12px;
    padding: 6px 15px;
    background: #2a2a2a !important;
}
.laguages-li .open > .dropdown-menu {
    display: block !important;
}
.laguages-li .dropdown-menu li {
    margin-left: 0px !important; 
}
.laguages-li .dropdown-menu li > a:hover {
    background: #2a2a2a !important; 
}
.laguages-li .dropdown-menu {
    border-color: #2a2a2a !important;
    min-width: 111px;
}
.laguages-li .dropdown-menu li a {
    font-size: 12px;
    padding: 5px 10px;
}
/*--==== MEDIA QUERIES start ===--*/
@media (max-width: 1290px) {

    .tp-bgimg{
        background-position: 20% 0% !important;
    }

}
@media (max-width: 1200px) {
    .download-btn {margin-left: -6px;}

}
@media (max-width: 1200px) {
    .tp-bgimg{
        background-position: 25% 0% !important;
    }

}
@media (max-width: 1150px) {
    .tp-bgimg{
        background-position: 40% 0% !important;
    }

}
@media (max-width: 1000px) {
    .tp-bgimg{
        background-position: 55% 0% !important;
    }

}
@media (min-width: 1000px) {
    .bottom-sc-50 {margin-bottom: 50px;}

}
@media (max-width: 991px) {
    .mgb-0-992{
        margin-bottom: 0px;
    }
    .step-block {height: 360px; width: 241px; float: left; margin-right: 10px;}
    .license-upgrade h2{text-align: center;}
    .license-upgrade-div{text-align: center;}
    .license-upgrade-img img{height: 200px;text-align: left;}
    .header-v5 .navbar-default .navbar-nav > .active > a {background: #4765a0 !important;}
    .header-v5 .navbar-default .navbar-nav > .active > a:hover {background: #4765a0 !important;}
}
@media (min-width: 730px) and (max-width: 1000px) {
    .col-left {width: 30%; float: left;}
    .col-right {float: right; margin-top: 0px !important;}
    .col-right-computer {width: 70%; float: right;}
}
@media (max-width: 768px) {
    /*Shoaib Here*/
    .tab-content-mobile{float: none !important;
                        margin: 0 auto;
    }

    /*End Shoaib*/
}

@media (max-width: 730px) {
    .margin-bottom-sc {margin-bottom: 0px !important;}
}
@media (max-width: 580px) {
    .comment {display: none !important;}
    /*Shoaib Here*/
    .tab-content-mobile{
        width: 65%;
    }
    .fb-div{text-align: center;}
    /*End Shoaib*/
}
@media (max-width: 540px) {
    .height-75 {height: auto;}
    .buy-now {margin-bottom: 5px;}
    .license-upgrade a{width: 100%;margin-bottom: 5px;}
    .license-top img{width: 100%;}

}
@media (min-width: 481px) {
    .sc {display: none;}
}
@media (max-width: 480px) {
    /*Shoaib Here*/
    .tab-content-mobile{
        width: 75%;
    }
    .fb-div{text-align: center;}
    /*End Shoaib*/
    .lc {display: none;}
}
/*--==== MEDIA QUERIES end ===--*/


.navbar-collapse.in ul.navbar-nav { background: #FAFAFB; }
.navbar-collapse.in ul.navbar-nav li { border-bottom:none; }
ul.navbar-nav li > a {font-family: 'proxima-nova', 'open sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 600 !important; font-size:14px !important;}
.navbar-collapse.in ul.navbar-nav li > button { background: none; border: 1px solid #CED5DA; color: #1D3D54; padding:4px 40px !important;  }
.navbar-collapse.in ul.navbar-nav li > a { color: #29475D; border-bottom:none; font-family: 'proxima-nova', 'open sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-weight: 600; font-size:14px;}
.navbar-collapse.in ul.navbar-nav > li > a:hover { color: #29475D; border-bottom: none !important; }
.header-fixed .header.header-fixed-shrink .navbar-nav > li > a { padding: 10px 30px 10px 10px; }
.header > .container { margin-bottom:0px !important; }
.header > .container { margin-bottom:0px !important; }
.mega-menu { width: 100%; }
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0px;
    margin-left: 0px;
}
@media (min-width: 992px){

    .header-fixed .header.header-fixed-shrink > .container {
        margin-bottom:0px !important;
    }
    .header-fixed .header.header-fixed-shrink .dropdown > a:after {
        top: 12px;
    }
}
.purchase {
    padding: 0px !important;
}
.demo { background: #1087D8 !important; color:#FFF !important;}	